function::usymname
Prev | Chapter 2. Context Functions | Next

## Name

function::usymname — Return the symbol of an address in the current task.

## Synopsis

        usymname:string(addr:long)

## Arguments

`addr`

  The address to translate.

## Description

Returns the (function) symbol name associated with the given address if known. If not known it will return the hex string representation of addr.

Prev | Up | Next
function::usymline | Home | Chapter 3. Timestamp Functions